div.footer_buttons {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    text-align: center;
}

div.header_text {
    text-align: center;
}

input#progName {
    width: 400px;
}

#boxL {
    margin-top: 44px;
    width: 20%;
    float: left;
}

#boxR {
    margin-top: 44px;
    width: 30%;
    float: left;
}

#boxM {
    margin-top: -10px;
    width: 50%;
    float: left;
}

.boxContent {
    border: 1px solid #a7a7a7;
    background: #efefef;
    padding: 10px;
    margin: 0px 5px;
    overflow: auto;
    max-height: 450px;
}

h3.catToggler {
    cursor: pointer;
    border: 1px solid #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background: #f5f5f5;
    color: #888888;
    margin: 0 0 4px 0;
    padding: 3px 5px 1px;    
}

h3.catElement {
    margin-left: 10px;
}

.mediaList {
    list-style: none;
    padding: 0px;
    line-height: 32px;
    margin: 5px 0px 5px 0px;
}

img.thumb {
    width: 30px;
    margin-right: 5px;
    cursor: pointer;
    border: 1px solid #a7a7a7;
    vertical-align: middle;
}

.mediaList li {
    padding: 1px;
    overflow: hidden;
    height: 32px;
    position: relative;
}

#layout {
    background: #666666;
    position: relative;
    top: 0px;
    left: 0px;
    margin: 0px;
    border: 0px;
}

#tv {
    background: #000000;
    border: 5px solid black;
    padding: 0px;
    margin-top: 20px;
    margin-bottom: 5px;
}

div.zone {
    background: #dddddd;
    width: 100px;
    height: 50px;
    border: 1px solid #aaaaaa;
    text-align: center;
}

div.ZiL_selected {
    background: #ffeeee;
    border: 1px solid #cc7777;
}

div.drop_over, .zoneElement ol.drop_over {
    background: #ffaaaa;
}

div.dynDiv_resizeDiv_bl, div.dynDiv_resizeDiv_br {
    background: #fdd;
}

div.deleteDiv {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 1px;
    right: 1px;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

h3.zoneToggler {
    cursor: pointer;
    border: 1px solid #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background: #f5f5f5;
    color: #888888;
    margin: 0 0 4px 0;
    padding: 3px 5px 1px;    
}

h3.zoneElement {
    margin-left: 10px;
}

#zonesList {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: left;
    list-style: none;
}

.drag-handle { cursor: pointer; }

.libWin
{
    width: 500px;
    background: #ffffff;
    position: absolute;
    border: 1px solid black;
    z-index: 50;
}

.propWin
{
    width: 600px;
    background: #ffffff;
    position: absolute;
    border: 1px solid black;
    z-index: 70;
}

.libWin p#close, .propWin p#close
{
    width: 100%;
    text-align: center;
    padding: 0px;
}

.libWinBar, .propWinBar
{
    border: 1px solid black;
    background-color: #e3e4e6;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.libWinContent
{
    margin-top: 16px;
    padding: 5px;
    max-height: 400px;
    overflow: auto;
    padding: 10px;
}

.propWinContent
{
    margin-top: 16px;
    padding: 5px;
    max-height: 500px;
    overflow: auto;
    padding: 10px;
}

.propWinFooter
{
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

h3.pluginToggler {
    cursor: pointer;
    border: 1px solid #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background: #f5f5f5;
    color: #888888;
    margin: 4px 0 0 0;
    padding: 3px 5px 1px;
}

div.pluginElt {
    margin-left: 10px;
}

#uploadDiv {
    margin: 10px auto 10px auto;
}

div#myUploadDiv {
    text-align: center;
}

ol.libPlugin
{
    list-style: none;
    padding: 0px;
    margin: 3px;
    width: 100%;
}

li.libMedia
{
    cursor: pointer;
    line-height: 55px;
}

li.not_yet
{
    color: #bbbbbb;
}

li.obsolete
{
    color: #bbbbbb;
    text-decoration: line-through;
}

li.libMedia img.preview
{
    border: 1px solid black;
    height: 50px;
    float: left;
}

li.libMedia span.label
{
    padding-left: 5px;
}

span.spanLength
{
    float: right;
    padding-right: 15px;
}

ol.sequences
{
    list-style: none;
    margin-left: 10px;
    border: 1px dashed #ccc;
    background: #f5f5f5;
    padding: 0px;
    min-height: 15px;
}

div.colorInput
{
    width: 75px;
    height: 15px;
    border: 1px solid black;
}

a.editLink
{
    color: #666666;
}

a.delLink
{
    color: #999999;
    font-size: 6pt;
}

#emission {
    margin-left: -50px;
    margin-right: -50px;
}

.draggable {
    position: relative;
    z-index: 60;
}

.draggable:hover {
}

div.emiSaved
{
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	color: #088A08;
	font-weight: bold;
	text-align: center;
}

